body {
    font-family: Arial, Helvetica, sans-serif;
    color: #43474d;
}

h1 {
    font-weight: 700;
    font-size: 72px;
    line-height: 72px;
    letter-spacing: -1.2px;
    margin-top: 0;
    margin-bottom: 32.5px;
}

h2 {
    font-weight: 700;
    font-size: 36px;
    line-height: 40px;
    letter-spacing: -0.9px;
    color: #000F22;
}

button,
input,
a,
video,
.video-corporativo,
.oculto-print {
    display: none;
}